Prasidium der Piratenversammlung - Task / Tache #7758
Beschluss / Décision # 7757 (Angenommen / Accepté): Stempel Budget und Design

Stempel bestellen
23 October 2017 14:31 - Atropos

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Exception % Done:
Category: Beschaffung Estimated time:
Target version:

23 October 2017
15 November 2017
100%

1.00 hour

Description
Bitte die Stempel bestellen gem. Beschluss: #7757

e Stempel Rechteckig Grésse 70*35mm 3 Stlck, (jeden einzeln)
e Stempel rund Grésse 45mm Druchmesser 3 Stiick (alle gleich)

Finanzen mit Stefan anschauen
Belege/Rickforderung an finance@piratenpartei.ch

History

#1 - 23 October 2017 15:31 - Atropos

- File Stempel Rechteckig ABR.pdf added
- File Stempel Rechteckig DCE.pdf added
- File Stempel Rechteckig MBR.pdf added
- File Stempel rund 45mm_PPV.pdf added

Druckdateien. Bitte ein letztes Mal die Orthographie prifen

#2 - 23 October 2017 22:27 - smutje1982m
- Status changed from New to Done

- % Done changed from 0 to 100

meine Auftrag ist erledigt, ndchste Schritte sind an den kommissarischen Finanzminister Ubergeben :)

#3 - 23 October 2017 22:28 - smutje1982m

- Assignee changed from smutje1982m to Exception

Bgleichung der 4 Rechnungen, Danke

#4 - 23 October 2017 22:32 - smutje1982m

- Status changed from Done to Closed

Files

Stempel Rechteckig ABR.pdf 1.43 MB 23 October 2017
Stempel Rechteckig DCE.pdf 1.43 MB 23 October 2017
Stempel Rechteckig MBR.pdf 1.46 MB 23 October 2017
Stempel rund 45mm_PPV.pdf 1.46 MB 23 October 2017

24 October 2023

1/1

Atropos
Atropos
Atropos
Atropos



https://projects.piratenpartei.ch/issues/7757
https://www.wir-machen-druck.ch/eckiger-holzstempel-ohne-stempelkissen.html
https://www.wir-machen-druck.ch/runder-holzstempel-ohne-stempelkissen.html
mailto:finance@piratenpartei.ch
http://www.tcpdf.org

